/* Dropdown Menu Styles */

#menu,
#res-menu{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:18px 0 0 0;
	padding:0;
	text-align:right;
}

#res-menu{
	display:none;
	position:relative;
	float:right;
	width:100%;
	height:auto;
	margin:-20px 0 0px 0;
}

#nav_14623 {
	display:block;
	position:relative;
	width:100%;
	float:right;
	height:auto;
	padding:0 auto;
	text-align:right;

}

#nav_14623,
#nav_14623 li,
#nav_14623 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav_14623 li {
	display:inline-block;
	
	vertical-align: middle;
}

#nav_14623 li.selected,
#nav_14623 li.selected a{
	color: #179345;
}

#nav_14623 ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 100%;
}

#nav_14623 li:hover > ul {
	visibility: visible;
	text-align:center;
}

#nav_14623 li {
	color: #fff;
	font-size:14px;
	height:auto;
	text-align: left;
	padding:0;
	margin:0;
}

#nav_14623 a {
	font-family:'NewLibrisBook', Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	padding:0px;
	margin-left:15px;
	text-decoration: none;
	text-transform:uppercase;
	-moz-text-shadow:2px 2px 2px #FFF;
	-webkit-text-shadow:2px 2px 2px #FFF;
	text-shadow:2px 2px 2px #FFF;
}

#nav_14623 a:hover {
	color:#8dc63f;
}

#nav_14623 ul li  {
	height:auto;
}

#nav_14623 li a{
	display: block;
 	padding: 0;
}

/* Top Menu */

#top-menu{
	display: block;
	position:relative;
	float:right;
	width:auto;
	height:auto;
	text-align:left;
	margin:0;
	padding:6px 0 0 0;
}

#top-menu ul{
	display:block;
	position:relative;
	width:100%;
	float:left;
	margin:0;
	padding:0;
}

#top-menu ul li{
	display:inline-block;
	list-style:none;
	float:left;
	list-style-type:none;
	text-decoration:none;
	height:auto;
	width:auto;
	padding:0;
	margin:0 0 0 20px;
}

#top-menu a{
	font-family:'NewLibrisBook', Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
}

#top-menu a:hover{
	color:#eeb469;
}


/* Footer Menu */

ul.footer-menu{
	display: block;
	position:relative;
	float:left;
	width:16%;
	line-height:20px;
	text-align:left;
	margin:0;
	padding:0;
	text-transform:uppercase;
}

ul.footer-menu li{
	list-style:none;
	float:left;
	list-style-type:none;
	text-decoration:none;
	height:auto;
	width:100%;
	padding:0;
	margin:0 10px 0 0;
	color:#FFFFFF;
}

ul.footer-menu li a{
	font-size:11px;
	line-height:12px;
	color:#FFFFFF;
}

ul.footer-menu li a:hover{
	color:#820024;
}

/* Products Menu */


.products-menu{
	display:block;
	position:relative;
	float:left;
	margin:0 0 20px 0;
	padding:0;
	width:100%;
	height:auto;
}

.products-menu h3{
	display:block;
	position:relative;
	float:left;
	width:94%;
	padding:6px 3% 4px 3%;
	margin:0 0 10px 0;
	color:#FFF;
	background:#820024;
	text-transform:uppercase;
	text-align:center;
	font-size:16px;
}

.products-menu ul{
	display: block;
	position:relative;
	float:left;
	width:100%%;
	line-height:20px;
	text-align:left;
	margin:0;
	padding:0;
	text-transform:uppercase;
}

.products-menu li{
	list-style:none;
	float:left;
	list-style-type:none;
	text-decoration:none;
	height:auto;
	width:99%;
	padding:0 0 2px 0;
	margin:0 0 10px 1%;
	color:#000000;
	border-bottom:1px solid #000;
}

.products-menu li a{
	font-size:14px;
	line-height:15px;
	color:#000000;
}

.products-menu li a:hover{
	color:#820024;
}

